# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0027_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalremoveequipamentmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalremoveequipamentphotomodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalremoveequipamenttablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='removeequipamentmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='removeequipamentphotomodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='removeequipamenttablesmodel',
            name='operator',
        ),
    ]
